#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: semigroups
version: 0.16.2.2
id: semigroups-0.16.2.2-1ca08599864b70ede24d88606eededa0
key: semig_Av6t0Kse08nLCxSoPaetAl
license: BSD3
copyright: Copyright (C) 2011-2015 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/semigroups/
synopsis: Anything that associates
description:
    In mathematics, a semigroup is an algebraic structure consisting of a set together with an associative binary operation. A semigroup generalizes a monoid in that there might not exist an identity element. It also (originally) generalized a group (a monoid with all inverses) to a type where every element did not have to have an inverse, thus the name semigroup.
category: Algebra, Data, Data Structures, Math
author: Edward A. Kmett
exposed: True
exposed-modules:
    Data.Semigroup Data.List.NonEmpty Data.Semigroup.Generic
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/semigroups-0.16.2.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/semigroups-0.16.2.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/semigroups-0.16.2.2
hs-libraries: HSsemigroups-0.16.2.2-Av6t0Kse08nLCxSoPaetAl
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    deepseq-1.4.1.1-0354326a723a42c7cbc9764ea7e4c5c2
    hashable-1.2.3.3-8f170cf3be214ecb17aa999ac01e25b9
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    unordered-containers-0.2.5.1-f06a187b7e838c69d874badd31102fe1
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/semigroups-0.16.2.2/html/semigroups.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/semigroups-0.16.2.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
